﻿/* FACEBOOK Responsive Styling -----------------------------------------------------------*/
.fb-page, 
.fb-page span, 
.fb-page span iframe[style] { 
    width: 100% !important; 
}

@media (min-width: 767px) {
.top-level-nav-header {
	display: none;
}
}
.main-content-wrapper-home .landing-content {
margin-bottom: 10px;
}


/* Homepage News Carousel
-------------------------------------------------- */
.carousel-indicators {
	display: none;
}
#promo-carousel .carousel-control.left, #promo-carousel .carousel-control.right {
	background-color: #f9f9f9!important;
	background-image: none!important;
	background-repeat: none;
	opacity: 0.5;
	filter: alpha(opacity=50); /* For IE8 and earlier */
}
#news-carousel .carousel-control.left, #news-carousel .carousel-control.right {
	background-color: #f9f9f9;
	background-image: none;
	background-repeat: none;
	filter: none!important;
}
.carousel-control {
	opacity: 1;
	color: #2e3c42;
	text-shadow: none;
	width: 16px;
}
#news-carousel .carousel-control:hover, #news-carousel .carousel-control:focus {
	color: #50595c;
	text-shadow: none;
	width: 16px;
	background-color: #c1ced2;
	opacity: 0.8;
	filter: alpha(opacity=80); /* For IE8 and earlier */
}
#promo-carousel .carousel-control:hover, #promo-carousel .carousel-control:focus {
	color: #50595c;
	text-shadow: none;
	width: 16px;
	background-color: #c1ced2;
	opacity: 0.9;
	filter: alpha(opacity=90); /* For IE8 and earlier */
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
	margin-left: -15px;
}
@media (max-width: 767px) {
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
	margin-left: -10px;
	margin-right: -10px;
}
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
	font-size: 14px!important;
}
/* NEWS CAROUSEL START - MOBILE FIRST  -------------------------------------------------- */

.homepage-news-carousel {
	background-color: #fff;
	padding: 10px 30px 10px 30px;
	min-height: 275px;
}
.carousel-news-text {
	height: 236px;
	overflow: hidden;
}
.carousel-news-text h2 {
	margin: 0px 0px 5px 0px;
	padding: 5px 0px 5px 0px;
	font-size: 15px;
	line-height: 20px;
	font-family: 'open_sansbold', arial, san-serif;
	font-weight: normal;
}
.carousel-news-text p {
	margin: 0px 0px 0px 0px;
	font-size: 13px;
	line-height: 18px;
}
.carousel-news-text img {
	float: none;
	width: 100%;
	height: auto;
	display: block;
	padding: 0px;
}
.news-carousel-newsroom-link {
	font-size: 13px;
	background-image: url(/SiteElements/Images/Icons/GeneralIcons/arrowright.png);
	background-repeat: no-repeat;
	background-position: -5px 1px;
	padding: 0px 0px 0px 12px;
}
@media (max-width: 340px) {
.carousel-news-text p {
	display: none;
}
}
 @media (min-width: 340px) and (max-width: 400px) {
.homepage-news-carousel {
	min-height: 325px;
}
.carousel-news-text {
	height: 276px;
	overflow: hidden;
}
.carousel-news-text p {
	display: none;
}
}
@media (min-width: 401px) and (max-width: 500px) {
.homepage-news-carousel {
	min-height: 390px;
}
.carousel-news-text {
	height: 340px;
	overflow: hidden;
}
.carousel-news-text h2 {
	font-size: 21px;
	line-height: 27px;
}
.carousel-news-text p {
	display: none;
}
}
@media (min-width: 501px) and (max-width: 650px) {
.homepage-news-carousel {
	min-height: 165px;
}
.carousel-news-text {
	height: 156px;
	overflow: hidden;
}
.carousel-news-text h2 {
	font-size: 18px;
	line-height: 24px;
}
.carousel-news-text img {
	float: right;
	width: 160px;
	height: auto;
	display: block;
	padding: 0px 0px 3px 5px;
}
.carousel-news-text p {
	margin: 0px 0px 0px 0px;
	font-size: 14px;
	line-height: 22px;
}
}
 @media (min-width: 650px) and (max-width: 992px) {
.homepage-news-carousel {
	min-height: 165px;
}
.carousel-news-text {
	height: 156px;
	overflow: hidden;
}
.carousel-news-text h2 {
	font-size: 20px;
	line-height: 25px;
}
.carousel-news-text img {
	float: right;
	width: 210px;
	height: auto;
	display: block;
	padding: 0px 0px 3px 5px;
}
.carousel-news-text p {
	margin: 0px 0px 0px 0px;
	font-size: 15px;
	line-height: 25px;
}
}
@media (min-width: 992px) and (max-width: 1200px) {
.homepage-news-carousel {
	min-height: 125px;
}
.carousel-news-text {
	height: 105px;
	overflow: hidden;
}
.carousel-news-text h2 {
	font-size: 14px;
	line-height: 17px;
}
.carousel-news-text img {
	float: right;
	width: 110px;
	height: auto;
	display: block;
	padding: 0px 0px 3px 5px;
}
.carousel-news-text p {
	display: none;
}
}
@media (min-width: 1200px) {
.homepage-news-carousel {
	min-height: 130px;
}
.carousel-news-text {
	height: 137px;
	overflow: hidden;
}
.carousel-news-text h2 {
	font-size: 14px;
	line-height: 19px;
}
.carousel-news-text img {
	float: right;
	width: 135px;
	height: auto;
	display: block;
	padding: 0px 0px 3px 5px;
}
.carousel-news-text p {
}
}

/* ..........footer logo border radius for social media ..............*/

.insta-logo img, .linkedin-logo img, .youtube-logo img, .tiktok-logo img, .Facebook-logo img, .twitter-logo img{
	border-radius: 25px!important;
}